<template>
  <a-layout id="page-layout" class="layout">
    <Nav />
    <a-layout-content>
      <div class="main-section">
        <router-view />
      </div>
    </a-layout-content>
  </a-layout>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";
import Nav from "@/components/Nav.vue";

@Component({
  components: {
    Nav
  }
})
export default class Layout extends Vue {}
</script>
